#footer {
  background: #fff;
  border-top: none;
  padding-top: 80px; }
#footer .footer-copyright {
  background: #fff;
  text-align: center; }
#footer .footer-copyright .nav-footer {
  margin-bottom: 16px; }
#footer .footer-copyright .nav-footer nav {
  display: block; }
#footer .footer-copyright .nav-footer nav ul{
  @media screen and (max-width: 480px) {
    display: flex;
    flex-wrap: wrap;
  }
}
#footer .footer-copyright .nav-footer nav li {
  list-style-type: none;
  margin-right: 40px;
  @media screen and (max-width: 480px) {
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
    text-align: center;
    margin-right: 0;
    padding: 5px;
  }
}
#footer .footer-copyright .nav-footer nav ul li:last-child {
  margin-right: 0; }
#footer .footer-copyright .nav-footer nav ul li a {
  color: #000 !important;
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}
#footer .footer-copyright .nav-footer nav ul li a:hover {
  color: #39bec2; }
#footer .footer-copyright .nav-footer nav ul li .active {
  color: #2d59a7;
  text-decoration: underline; }
#footer .footer-copyright .desc-footer p {
  color: #888888;
  font-family: $main-menu-font;
  font-size: 14px; }
#footer .footer-copyright .desc-footer p a {
  margin-left: 4px;
  color: #2d59a7;
  text-decoration: underline; }
#footer .footer-copyright .desc-footer p a:hover {
  color: #39bec2; }
#footer .footer-copyright .logo-footer {
  text-align: -webkit-center;
  text-align: -moz-center;
  margin-top: 55px;
}
#footer .footer-copyright .logo-footer .content-logo {
  width: 100px;
  height: 100px;
  }
#footer .footer-copyright .logo-footer .content-logo img {
  width: 100%; }
